<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="WindowTitle">
    <value>Points of sale</value>
  </data>
  <data name="MessageTemplate">
    <value>Order includes items from different stores.
Split order by stores or
pay as a whole on {0}?</value>
  </data>
  <data name="PaymentSumLabel">
    <value>Amount due:</value>
  </data>
  <data name="PrepaymentsSumLabel">
    <value>Prepayments:</value>
  </data>
  <data name="SplitButtonText">
    <value>Split</value>
  </data>
  <data name="DontSplitButtonText">
    <value>Do not split</value>
  </data>
  <data name="PointOfSaleDeletedFormat">
    <value>Deleted ({0})</value>
    <comment>{0} - название фискального регистратора</comment>
  </data>
</root>